package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.FollowEntity


class FollowContract {
    interface View {
        fun setData(boolean: Boolean,reslut: List<FollowEntity>?)
        fun setEmptyView()
        fun followSuc()
    }

    interface Presenter {
        fun getFollowList(ifRefresh:Boolean)
        fun followUser(uid: String?)

    }
}